1. Sign up for news, events and more!

    You're currently visiting the official DarkRP Forums as a guest. Sign up now to participate in our community and we'll let you know when we have news.

Release Police Radio

Discussion in 'DarkRP Addon & Plugin Releases' started by LordiAnders, Mar 12, 2014.

  1. LordiAnders

    LordiAnders Active Member

    If you took a minute and read the texts in the config file, yes.
     
  2. Mdjr519

    Mdjr519 New Member

    Hey, Lordi how's it going I have had a problem for the past few days where the radios aren't showing at all I put the file in the addons and the darkrp_modules folder and it still isn't showing. I even have the materials addon.
     
  3. MeLikeyDaCheese

    MeLikeyDaCheese New Member

    How do I install the icons, and then link them so that all players are forced to download them?
     
  4. [HZ-PE]SSG. Tyler

    [HZ-PE]SSG. Tyler New Member

    I got this error whenever I try to use textures instead of png files
     
  5. LordiAnders

    LordiAnders Active Member

    How the hell did it take this long for somebody to notice?
    I was incorrectly using Police_Radio_Config["Police_Radio_Enabled"] instead of Police_Radio_Config["HUD_Use_Textures"] when checking whether to set texture or material variables

    Try the hotfix I've uploaded to the main post.
     
  6. [HZ-PE]SSG. Tyler

    [HZ-PE]SSG. Tyler New Member

    Works, thanks! :)
     
  7. Scanlan01

    Scanlan01 New Member

    There is 1 Lua problem!
    Please check your console for more information!
    [ERROR] A runtime error has occurred in "addons/ulib-master/lua/ulib/shared/hook.lua" on line 109.
    The best help I can give you is this:

    Warning! DarkRPVar 'Police_Radio_Enabled' wasn't registered!
    Please contact the author of the DarkRP Addon to fix this.
    Until this is fixed you don't need to worry about anything. Everything will keep working.
    It's just that registering DarkRPVars would make DarkRP faster.

    Hints:
    - No hints, sorry.

    The responsibility for the error above lies with (the authors of) one (or more) of these files:
    1. addons/ulib-master/lua/ulib/shared/hook.lua on line 109
    ------- End of Simplerr error -------

    [DarkRP] There is 1 Lua problem!
    Please check your console for more information!


    Also I get no icon at the top right. Please help.
     
    antbooze123 likes this.
  8. antbooze123

    antbooze123 New Member

    I have the same error as Scanlan01 looking for help
     

Share This Page